## eole-envole-tools 1.0+2-25

=== debian/changelog ===
eole-envole-tools (1.0+2-25) envole-5-unstable; urgency=low

  [ afornerot ]
  * [5f280c5] pas d'extention sur le posttemplate (ref #35599)
  * [311180f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [76337d5] afornerot: Update package since “debian/envole/4/1.0+2-24”

 -- afornerot <afornerot@cadoles.com>  Thu, 01 Feb 2024 16:16:49 +0100

eole-envole-tools (1.0+2-24) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4d3f807] basculer le postinst en posttemplate (ref #35599)
  * [095cd29] Merge branch 'master' into dist/envole/5/master
  * [40e2b3e] basculer le postinst en posttemplate (ref #35599)

  [ EOLE Build Daemon ]
  * [ee84615] afornerot: Update package since “debian/envole/4/1.0+2-23”

 -- afornerot <afornerot@cadoles.com>  Thu, 01 Feb 2024 15:21:04 +0100

eole-envole-tools (1.0+2-23) envole-5-unstable; urgency=low

  [ afornerot ]
  * [a11d320] composer install on container web
  * [2ab47d6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2659bbb] afornerot: Update package since “debian/envole/4/1.0+2-22”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 10:59:16 +0200

eole-envole-tools (1.0+2-22) envole-5-unstable; urgency=low

  [ afornerot ]
  * [e03e708] livraison composer 1 & 2
  * [aa46e76] Merge branch 'master' into dist/envole/5/master
  * [d996c83] retour une verison composer
  * [d9b65f7] Merge branch 'master' into dist/envole/5/master
  * [3552459] self-update v1 de composer
  * [b1da00b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0033413] afornerot: Update package since “debian/envole/4/1.0+2-21”

 -- afornerot <afornerot@cadoles.com>  Mon, 04 Sep 2023 11:00:19 +0200

eole-envole-tools (1.0+2-21) envole-5-unstable; urgency=low

  [ afornerot ]
  * [e287b28] permission exec on composer
  * [73fe9ea] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fdf0fd6] : Update package since “debian/envole/4/1.0+2-20”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 14:07:25 +0200

eole-envole-tools (1.0+2-20) envole-5-unstable; urgency=low

  [ afornerot ]
  * [33e9792] conflit sur composer

  [ EOLE Build Daemon ]
  * [43da978] : Update package since “debian/envole/4/1.0+2-19”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 14:03:51 +0200

eole-envole-tools (1.0+2-19) envole-5-unstable; urgency=low

  [ afornerot ]
  * [3f85ade] install composer
  * [27da57d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c2bf139] : Update package since “debian/envole/4/1.0+2-18”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 12:25:43 +0200

eole-envole-tools (1.0+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [445d2c2] ajout ninebadge

  [ afornerot ]
  * [ea7298c] ajout de la version 2.2.6 de composer
  * [5b33f0a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2220e5b] : Update package since “debian/envole/4/1.0+2-17”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 12:18:23 +0200

eole-envole-tools (1.0+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1762c26] prise en compte de glpi
  * [35543b6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2387ba8] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 05 Jan 2022 16:03:23 +0100

eole-envole-tools (1.0+2-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bfcd92f] ajout kanboard en postservice
  * [39c1562] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c6d9d4d] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Dec 2021 16:43:17 +0100

eole-envole-tools (1.0+2-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [85f5e93] adaptation 2.7 / 2.8 + addadmin
  * [88f4c34] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a7a543b] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Dec 2021 15:56:42 +0100

eole-envole-tools (1.0+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [21d948b] adaptation amonecole
  * [3da4a97] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fa8f795] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Dec 2021 11:03:40 +0100

eole-envole-tools (1.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d559c94] prise en compte amonecole sur e-purgeapp
  * [ecee85f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d964bfc] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 15 Dec 2021 16:40:03 +0100

eole-envole-tools (1.0+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6d58eff] prise en compte des nine
  * [b4f6369] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [355c335] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Dec 2020 10:01:06 +0100

eole-envole-tools (1.0+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6199cda] restauration envole
  * [0a508db] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [be5401c] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 13:58:10 +0200

eole-envole-tools (1.0+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8aeb69e] postservice nineboard
  * [27ed149] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [bf2a2be] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-9”



## eole-envole-tools 1.0+2-26

=== Makefile ===
################################
# Makefile 
################################

SOURCE=envole-tools
VERSION=1.0
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-envole-tools (1.0+2-26) envole-5-unstable; urgency=low

  [ afornerot ]
  * [0b828ee] ihm
  * [320cdfc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5d7a4e5] afornerot: Update package since “debian/envole/4/1.0+2-25”

 -- afornerot <afornerot@cadoles.com>  Fri, 20 Jun 2025 14:19:59 +0200

## eole-envole-tools 1.0+6-2

=== debian/changelog ===
eole-envole-tools (1.0+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [dfa5541] evolution e-restaure for envole 9 (ref #37150)
  * [6290deb] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [0b93bd6] afornerot: Update package since “debian/envole/4/1.0+6-1”

 -- afornerot <afornerot@cadoles.com>  Thu, 20 Nov 2025 15:04:41 +0100

eole-envole-tools (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d0034a4] reinit de la master
  * [29e5b04] reinit tools
  * [7e1c8ff] debut packaging du repo
  * [d8e3ec4] creation du repertoire debian
  * [f6bd3af] intall
  * [3a03c72] .install non necessaire
  * [2036873] permission en execution
  * [e1221e0] permission en execution
  * [727aa2b] permission en execution
  * [5770bba] Merge branch 'master' into dist/envole/5/master
  * [73d25e5] reinstall
  * [6877636] Merge branch 'master' into dist/envole/5/master
  * [844af76] include e-ihm
  * [d5da7d1] Merge branch 'master' into dist/envole/5/master
  * [08a32a4] init e-restaure
  * [c8e3020] Merge branch 'master' into dist/envole/5/master
  * [746499f] evolution migration27
  * [9ae690d] Merge branch 'master' into dist/envole/5/master
  * [8aeb69e] postservice nineboard
  * [27ed149] Merge branch 'master' into dist/envole/5/master
  * [6199cda] restauration envole
  * [0a508db] Merge branch 'master' into dist/envole/5/master
  * [6d58eff] prise en compte des nine
  * [b4f6369] Merge branch 'master' into dist/envole/5/master
  * [d559c94] prise en compte amonecole sur e-purgeapp
  * [ecee85f] Merge branch 'master' into dist/envole/5/master
  * [21d948b] adaptation amonecole
  * [3da4a97] Merge branch 'master' into dist/envole/5/master
  * [85f5e93] adaptation 2.7 / 2.8 + addadmin
  * [88f4c34] Merge branch 'master' into dist/envole/5/master
  * [bfcd92f] ajout kanboard en postservice
  * [39c1562] Merge branch 'master' into dist/envole/5/master
  * [1762c26] prise en compte de glpi
  * [35543b6] Merge branch 'master' into dist/envole/5/master
  * [445d2c2] ajout ninebadge

  [ afornerot ]
  * [63d1c99] reconf envole
  * [d1ccb6c] ajout nineboard
  * [4ddde4d] ajout script purgenodejs
  * [af1a634] maj
  * [ea7298c] ajout de la version 2.2.6 de composer
  * [5b33f0a] Merge branch 'master' into dist/envole/5/master
  * [3f85ade] install composer
  * [27da57d] Merge branch 'master' into dist/envole/5/master
  * [33e9792] conflit sur composer
  * [e287b28] permission exec on composer
  * [73fe9ea] Merge branch 'master' into dist/envole/5/master
  * [e03e708] livraison composer 1 & 2
  * [aa46e76] Merge branch 'master' into dist/envole/5/master
  * [d996c83] retour une verison composer
  * [d9b65f7] Merge branch 'master' into dist/envole/5/master
  * [3552459] self-update v1 de composer
  * [b1da00b] Merge branch 'master' into dist/envole/5/master
  * [a11d320] composer install on container web
  * [2ab47d6] Merge branch 'master' into dist/envole/5/master
  * [4d3f807] basculer le postinst en posttemplate (ref #35599)
  * [095cd29] Merge branch 'master' into dist/envole/5/master
  * [40e2b3e] basculer le postinst en posttemplate (ref #35599)
  * [5f280c5] pas d'extention sur le posttemplate (ref #35599)
  * [311180f] Merge branch 'master' into dist/envole/5/master
  * [0b828ee] ihm
  * [320cdfc] Merge branch 'master' into dist/envole/5/master
  * [bdb7409] passage à envole 9
  * [625c191] Merge branch 'master' into dist/envole/9/master

 -- afornerot <afornerot@cadoles.com>  Thu, 20 Nov 2025 15:00:09 +0100

## eole-envole-tools 1.0+6-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=envole-tools
 VERSION=1.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-envole-tools (1.0+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0ed4380] composer est mis à jour au reconfigure
  * [c7db117] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [2cd8606] Benjamin Bohard: Update package since “debian/envole/4/1.0+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 14:06:36 +0100

=== debian/control ===
Source: eole-envole-tools
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: eole-envole-tools
Architecture: all
Depends: ${misc:Depends}
Conflicts: composer
Description:  Eolisation de l'application envole-tools
